CAPTION.MYTABLE
  {
     background-color:#4080c0;
     color:white;
     border-style:solid;
     border-width:2px;
     border-color:black;
     font-size:12pt;
     font-weight:bold;
  }
TH.TABLEHEAD
  {	
     background-color:#4080C0;
     color:white;
     border-style:solid;
     border-width:2px;
     border-color:black;
     font-size:12pt;
     font-weight:bold;
  }
  TABLE.MYTABLE
  { 
     font-family:arial;
     font-size:10pt;
     background-color:Gainsboro;
     width:500px;
     border-style:solid;
     border-color:black;
     border-width:2px;
  }

  TH.MYTABLE
  {
     font-size:10pt;
     color:black;
font-weight:bold;	
  }


  TR.MYTABLE
  { 
  }

  TD.MYTABLE
  {  
     font-size:10pt;
     background-color:Gainsboro;
     color:black;
     border-style:solid;
     border-width:1px;
     text-align:center;
  }

